Information

Description
In-place editing with Twitter Bootstrap, jQuery UI or pure jQuery
Version
1.5.2
Project Url
http://github.com/loqu8/x-editable
View on NuGet: http://www.nuget.org/packages/Loqu8.X-editable

Dependencies

Here are the packages that version 1.5.2 of Loqu8.X-editable depends on.

No dependencies

Authors

 

Installing with NuGet

PM> Install-Package Loqu8.X-editable

Packages that Depend on Loqu8.X-editable

No packages were found that depend on version 1.5.2.